.button {
	float:			left;
	overflow:		visible;
	color:			#fff;
	text-shadow:		0px -1px 1px #555;
	text-decoration:	none;
	cursor:			pointer;
}

.button .left,
.button .center,
.button .right {
	float:			left;
	background-image:	url(../images/buttons.png);
}

.button .left,
.button .right {
	background-repeat:	no-repeat;
}

.button .center {
	background-repeat:	repeat-x;
}

/*
 * Height 30px
 */

.button.height30,
.button.height30 .left,
.button.height30 .center,
.button.height30 .right {
	height:			30px;
	line-height:		30px;
}

.button.height30 .left,
.button.height30 .right {
	width:			5px;
}

.button.height30 .purple .left {	background-position:	0px 0px; }
.button.height30 .purple .center {	background-position:	0px -50px;	padding:	0 5px; }
.button.height30 .purple .right {	background-position:	-45px -100px; }
.button.height30:hover .purple .left {		background-position:	0px -450px; }
.button.height30:hover .purple .center {	background-position:	0px -500px;	padding:	0 5px; }
.button.height30:hover .purple .right {		background-position:	-45px -550px; }

/*
 * Height 24px
 */

.button.height24,
.button.height24 .left,
.button.height24 .center,
.button.height24 .right {
	height:			24px;
}

.button.height24 .left,
.button.height24 .right {
	width:			5px;
}

.button.height24 .purple .left,
.button.height24 .purple .center,
.button.height24 .purple .right {
	line-height:		22px;
}

.button.height24 .purple .left {	background-position:	0px -150px; }
.button.height24 .purple .center {	background-position:	0px -200px;	padding:	0 5px; }
.button.height24 .purple .right {	background-position:	-45px -250px; }
.button.height24:hover .purple .left {		background-position:	0px -600px; }
.button.height24:hover .purple .center {	background-position:	0px -650px;	padding:	0 5px; }
.button.height24:hover .purple .right {		background-position:	-45px -700px; }

.button.height24 .green .left,
.button.height24 .green .center,
.button.height24 .green .right {
	line-height:		24px;
}

.button.height24 .green .left {		background-position:	0px -300px; }
.button.height24 .green .center {	background-position:	0px -350px;	padding:	0 5px; }
.button.height24 .green .right {	background-position:	-45px -400px; }
.button.height24:hover .green .left {		background-position:	0px -750px; }
.button.height24:hover .green .center {		background-position:	0px -800px;	padding:	0 5px; }
.button.height24:hover .green .right {		background-position:	-45px -850px; }
